﻿@{
    ViewBag.Title = "HomePage";
    Layout = "~/Views/Shared/_B3SideBarLayout.cshtml";
}
@section HeadCss{
    <link href="../../Content/font-awesome/css/font-awesome.min.css" rel="stylesheet"
          type="text/css" />
    <link href="../../Content/font-awesome/css/agency.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/public/icheckskins/square/yellow.css" rel="stylesheet" />
    <style type="text/css">
        #btn {
            width: 40px;
            height: 40px;
            position: fixed;
            left: 50%;
            margin-left: 905px;
            bottom: 140px;
            display: none;
            background: url(../Content/images/Home/top.jpg) no-repeat left top;
        }
        #btn:hover {
            background: url(../Content/images/Home/top.jpg) no-repeat left -40px;
        }
    </style>
}
@section Scripts{
    <script src="../../Scripts/HomPage/classie.js" type="text/javascript"></script>
    <script src="../../Scripts/HomPage/cbpAnimatedHeader.js" type="text/javascript"></script>
    <script src="../../Scripts/HomPage/agency.js" type="text/javascript"></script>
    @*<script src="../../Scripts/HomPage/contact_me.js" type="text/javascript"></script>*@
    <script src="../../Scripts/Plugins/jquery-easing/jquery.easing.1.3.js" type="text/javascript"></script>
    @*<script src="../../Scripts/HomPage/jqBootstrapValidation.js" type="text/javascript"></script>*@
    <script src="~/Scripts/Public/icheck/icheck.js"></script>
    <script type="text/javascript">

        $(document).ready(function () {
            Initialize();
        });
        var Initialize = function () {
            $("#btnSave").on("click", function () {
                SaveInvest();
            });
            $('#myModal').on('hidden.bs.modal', function () {
                Clear();
            })

            $("input").iCheck({
                checkboxClass: "icheckbox_square-yellow",
                radioClass: "iradio_square-yellow",
                increaseArea: "20%" // optional
            });
        }
    </script>
    <script type="text/javascript">
        function SaveInvest() {
            var Chk1 = $("#Chk1").parent().hasClass("checked") ? 1 : 0;
            var Chk2 = $("#Chk2").parent().hasClass("checked") ? 1 : 0;
            var Chk3 = $("#Chk3").parent().hasClass("checked") ? 1 : 0;
            var Chk4 = $("#Chk4").parent().hasClass("checked") ? 1 : 0;
            var Chk5 = $("#Chk5").parent().hasClass("checked") ? 1 : 0;
            var Chk6 = $("#Chk6").parent().hasClass("checked") ? 1 : 0;
            var Chk7 = $("#Chk7").parent().hasClass("checked") ? 1 : 0;
            EmailText = $("#txtEmail").val();
            TelText = $("#txtTel").val();
            Remark = $("#Remark").val();
            $.sa.post('@Url.Action("SaveInvest", "Home")',
                        {
                            chk1: Chk1,
                            chk2: Chk2,
                            chk3: Chk3,
                            chk4: Chk4,
                            chk5: Chk5,
                            chk6: Chk6,
                            chk7: Chk7,
                            email: EmailText,
                            tel: TelText,
                            remark: Remark
                        },
                        function (data) {
                            $.sa.alert("申请成功");
                            $('#myModal').modal("hide");
                        });
        }
        function Clear() {
            $("#myModal input[type='checkbox']").parent().removeClass("checked");
            $("#myModal input[type='text']").val("");
            $("#myModal textarea").val("");
        }
    </script>
    <script type="text/javascript">
        $(function () {
            $('.portfolio-modal').on('show.bs.modal', function () {
                $('body').css('overflow', 'hidden');
                $('.close-modal').triggerHandler('mouseover');
            })
            .on('shown.bs.modal', function () {
                $('.close-modal').triggerHandler('mouseover');
            })
            .on('hide.bs.modal', function () {
                $('body').css({ 'overflow-x': 'hidden', 'overflow-y': 'auto' });
            });
        });
    </script>
    <script type="text/javascript">
        window.onload = function () {
            var obtn = document.getElementById('btn');
            //可视区clientHeight
            var clientHeight = document.documentElement.clientHeight;
            var timer = null;
            var isTop = true;
            window.onscroll = function () {
                var osTop = document.documentElement.scrollTop || document.body.scrollTop;
                if (osTop >= clientHeight) {
                    obtn.style.display = "block";
                }
                else {
                    obtn.style.display = "none";
                }
                if (!isTop) {
                    clearInterval(timer);
                }
                isTop = false;
            }
            obtn.onclick = function () {
                timer = setInterval(function () {
                    var osTop = document.documentElement.scrollTop || document.body.scrollTop;
                    var ispeed = Math.floor(-osTop / 6);//Math.floor()小数点向下舍入
                    document.documentElement.scrollTop = document.body.scrollTop = osTop + ispeed;
                    isTop = true;
                    if (osTop == 0) {
                        clearInterval(timer);
                    }
                }, 30);

            }
        }

    </script>
}
<div id="applyShow" style="position:fixed; right:10px; bottom:180px;">
    <img src="~/Content/images/Home/apply.jpg" data-toggle="modal"
         data-target="#myModal" alt="申请试用" />
    <a href="javascript:;" id="btn" title="回到顶部" target="_blank"></a>
</div>
<section id="services">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">
                    快销特点
                </h2>
                <h3 class="section-subheading text-muted">
                    专注解决快时尚管理云解决方案！
                </h3>
            </div>
        </div>
        <div class="row text-center">
            <div class="col-md-4">
                <img src="../../Content/images/Home/Fade/cloud.png" />
                <h4 class="service-heading">
                    服务于传统
                </h4>
                <p class="text-muted" style="text-align: left">
                    系统拥有商品流、信息流、资金流的所有业务管<br />
                    理思想，它与门店系统、配送中心系统、决策支<br />
                    持系统等相辅相成，共同实现实时高效安全的信<br />
                    息化管理。
                </p>
                <p class="text-muted" style="text-align: left">
                    <strong>主要内容</strong>
                </p>
                <ul>
                    <li class="text-muted" style="text-align:left">规范管理商品属性、及时掌握库存等商品流向</li>
                    <li class="text-muted" style="text-align:left">支持多样化促销，提供多方位报表协助分析</li>
                    <li class="text-muted" style="text-align:left">灵活多样的会员管理，全面满足客户关系需求</li>
                </ul>
                <p>
                </p>
            </div>
            <div class="col-md-4">
                <img src="../../Content/images/Home/Fade/plane.png" />
                <h4 class="service-heading">
                    革新于快时尚
                </h4>
                <p class="text-muted" style="text-align: left">
                    标准化业务流程，将繁杂的销售数据进行精准化<br />
                    整理，提供内部社交平台，让门店之间的沟通更<br />
                    加高效。灵活的人员管理充分调动工作积极性，<br />
                    提高服务质量。
                </p>
                <p class="text-muted" style="text-align: left">
                    <strong>主要内容</strong>
                </p>
                <ul>
                    <li class="text-muted" style="text-align:left">实现对销售机会跟踪，进行业绩预测</li>
                    <li class="text-muted" style="text-align:left">对订单、物流、款项进行完整的订单流程管理</li>
                    <li class="text-muted" style="text-align:left">掌控促销现场信息采集，满足多样化销售需求</li>
                </ul>
            </div>
            <div class="col-md-4">
                <img src="../../Content/images/Home/Fade/clothes.png" />
                <h4 class="service-heading">
                    云支持
                </h4>
                <p class="text-muted" style="text-align:center">
                    简单部署，无需安装。<br />
                    按需使用，降低风险。<br />
                    无需维护，先天防毒。<br />
                    随意组合，节约成本。<br />
                </p>
                <p class="text-muted" style="text-align: left">
                    <strong>主要内容</strong>
                </p>
                <ul>
                    <li class="text-muted" style="text-align:left">只要有网络，用户可以随时处理业务</li>
                    <li class="text-muted" style="text-align:left">自助选择业务模块、任意组合，按月付费</li>
                    <li class="text-muted" style="text-align:left">无需专业人选后期维护，远离繁杂的防毒程序</li>
                </ul>
            </div>
        </div>
    </div>
</section>
<section id="portfolio" class="bg-light-gray">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">
                    产品介绍
                </h2>
                <h3 class="section-subheading text-muted">
                    顾客真正购买的不是商品，而是解决问题的办法--特德·莱维特
                </h3>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3 col-sm-4 portfolio-item">
                <a @*href="#portfolioModal1"*@ class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <img src="~/Content/images/Home/pro/sale.png" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        销售
                    </h4>
                    <p @*class="text-muted"*@ style=" font-style inherit; font-size 14px;">
                        公司业绩实时掌握<br />
                        灵活促销玩转市场<br />
                    </p>
                    <p class="text-muted">
                    </p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a @*href="#portfolioModal2"*@ class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <img src="~/Content/images/Home/pro/jiesuan.png" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        结算
                    </h4>
                    <p @*class="text-muted"*@ style=" font-style inherit; font-size 14px;">
                        严格把控各项费用<br />
                        资金分配一目了然<br />
                    </p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a @*href="#portfolioModal3"*@ class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <img src="~/Content/images/Home/pro/chuqin.png" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        出勤
                    </h4>
                    <p @*class="text-muted"*@ style=" font-style inherit; font-size 14px;">
                        精确把控劳力成本<br />
                        快速提升劳力效率<br />
                    </p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4 portfolio-item">
                <a @*href="#portfolioModal1"*@ class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <img src="~/Content/images/Home/pro/kucun.png" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        库存
                    </h4>
                    <p @*class="text-muted"*@ style=" font-style inherit; font-size 14px;">
                        清晰库存精确管理<br />
                        流程完整操作便捷<br />
                    </p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a @*href="#portfolioModal2"*@ class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <img src="~/Content/images/Home/pro/wuliu.png" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        物流
                    </h4>
                    <p @*class="text-muted"*@ style=" font-style inherit; font-size 14px;">
                        事前预测事后监督<br />
                        即时更新随时掌控<br />
                    </p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a @*href="#portfolioModal3"*@ class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <img src="~/Content/images/Home/pro/pandian.png" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        盘点
                    </h4>
                    <p @*class="text-muted"*@ style=" font-style inherit; font-size 14px;">
                        轻松扫码对接库存<br />
                        一品多码信息明确<br />

                    </p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a @*href="#portfolioModal2"*@ class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <img src="~/Content/images/Home/pro/baobiao.png" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        报表
                    </h4>
                    <p @*class="text-muted"*@ style=" font-style inherit; font-size 14px;">
                        多维多级扩展分析<br />
                        业务数据实时掌控<br />
                    </p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a @*href="#portfolioModal3"*@ class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <img src="~/Content/images/Home/pro/chenlie.png" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        陈列
                    </h4>
                    <p @*class="text-muted"*@ style=" font-style inherit; font-size 14px;">
                        信息共享把握市场<br />
                        企业社交沟通高效<br />
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <p class="large text-muted">
                        更多优质项目，敬请期待。
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>
<section id="about">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">合作伙伴</h2>
                <h3 class="section-subheading text-muted">To Be The World's Best Business IT Company</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <ul class="timeline">
                    <li>
                        <div class="timeline-image">
                            <div style="height:16px;"></div>
                            <h3>
                                <br />
                                &nbsp;自然乐园
                                <br />
                            </h3>
                        </div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <!-- <h4>2015年1月</h4> -->
                                <h4 class="subheading">BBSS门店管理系统</h4>
                            </div>
                            <div class="timeline-body">
                                <p class="text-muted">韩国自然乐园上市，签约亚洲人气巨星rain、jarah做品牌代言；目前由少女时代队长泰妍和EXO代言。同年进军海外市场。 2010年底 签约韩国当红组合JYJ做最新的产品代言，并对品牌旗下多个热门产品系列更换新的产品包装，引起新的热销狂潮。</p>
                            </div>
                        </div>
                    </li>
                    <li class="timeline-inverted">
                        <div class="timeline-image">
                            <div style="height:16px;"></div>
                            <h3>
                                <br>好丽友
                            </h3>
                        </div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <!-- <h4>2015年3月</h4> -->
                                <h4 class="subheading">仓库管理系统</h4>
                            </div>
                            <div class="timeline-body">
                                <p class="text-muted">好丽友是韩国三大制果企业之一。好丽友在20世纪90年代初期进入中国市场，并决心扎根中国，建设世界一流食品公司。好丽友在华投资总额超过5，000万美元。</p>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="timeline-image">
                            <div style="height:16px;"></div>
                            <h3>
                                <br>Eland中国
                            </h3>
                        </div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <!-- <h4>2015年6月</h4> -->
                                <h4 class="subheading">China Shop-Link</h4>
                            </div>
                            <div class="timeline-body">
                                <p class="text-muted">“E-LAND”是韩国衣恋公司的第一品牌，它以20岁以上的年轻男女为诉求对象，受美国传统和50、60年代流行的影响，使用彩条和格子的混合来表现大学校园内外的穿着，追求美国大学校园休闲运动着装风格，充分展现出当代青年活泼、运动、健康的精神面貌。</p>
                            </div>
                        </div>
                    </li>
                    <li class="timeline-inverted">
                        <div class="timeline-image">
                            <div style="height:16px;"></div>
                            <h3>
                                <br />百星机器人
                            </h3>
                        </div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <!-- <h4>2015年10月</h4> -->
                                <h4 class="subheading">TOMS百星机器人</h4>
                            </div>
                            <div class="timeline-body">
                                <p class="text-muted">百星机器人教育是培训3至18岁的幼儿和学生学习设计和制作机器人的一个新兴教育。这是一项当今教育科技领域最前沿的教育项目。一批经过严格专 业化培训的高素质师资力量担当授课教师，他们所讲授的课程是经过科学设计、精心编纂并经过了实践检验的一整套成体系的系列课程。</p>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
        <div align="center">
            <br /><br />
            <h3 class="section-subheading text-muted">组织的目的是让平凡的人做出不平凡的贡献。</h3>

            <hr><br />

        </div>
    </div>
</section>
<section id="contact" style="background-image: url(../../Content/images/Home/map-image.png)">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">
                    联系我们
                </h2>
                <h3 class="section-subheading text-muted" style="color: #E0E0E0">
                    我们倾听每一位伙伴的心声，欢迎与我们联系。
                </h3>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-4">
                <div class="team-member">
                    <!-- <i class="fa fa-map-marker pull-left icon-large"></i> -->
                    <h3 style="color: #F0F0F0">
                        地址
                    </h3>
                    <p style="color: #F0F0F0">
                        北京市朝阳区恒通商务园B51<br>
                    </p>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="team-member">
                    <!-- <i class="fa fa-envelope pull-left icon-large"></i> -->
                    <h3 style="color: #F0F0F0">
                        电话
                    </h3>
                    <p style="color: #F0F0F0">
                        <a href="tel:01059756926">010-59756926<a>
                    </p>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="team-member">
                    <!-- <i class="fa fa-user pull-left icon-large"></i> -->
                    <h3 style="color: #F0F0F0">
                        邮箱
                    </h3>
                    <p style="color: #F0F0F0">
                        <a href="mailto:recruit@elandsystems.cn">recruit@elandsystems.cn</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="portfolio-modal modal fade" id="portfolioModal1" style="overflow:auto;" tabindex="-1" role="dialog" data-backdrop="false">
    <div class="modal-content">
        <div class="close-modal" data-dismiss="modal">
            <div class="lr">
                <div class="rl">
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2">
                    <div class="modal-body">
                        <!-- Project Details Go Here -->
                        <h2>
                            华生园
                        </h2>
                        <p class="item-intro text-muted">
                            中国知名糕点品牌
                        </p>
                        <img class="img-responsive img-centered" src="../../Content/images/Home/eland_log.png"
                             alt="">
                        <p>
                            2015年10月12日下午，重庆华生园食品股份有限公司（改制前为华生园食品厂、重庆华生园食品有限公司）在重庆股份转让中心“成长板”成功挂牌（股份代码：850888）并同时进行了定向增发。下一步，华生园将根据具体情况登陆更高层次的资本市场。<br>
                            <br>
                            华生园是中国知名烘培品牌，重庆华生园已经有32年的历史，年产值过亿，店铺数500家左右。华生园总部位于重庆市大渡口区凤祥路123号，占地面积170亩（其中：中央工厂30亩，欧式建筑群20亩，绿化园林120亩）,是西南地片区生产厂地最大、硬件设备最完善、生产条件最好的食品加工与旅游为一体的多元化现代企业之一。
                        </p>
                        <p>
                            官方网站：<a href="http://www.hsy-cn.com/">hsy-cn.com</a>
                        </p>
                        <!--
                            <ul class="list-inline">
                                <li>时间：July 2014</li>
                                <li>Client: Round Icons</li>
                                <li>Category: Graphic Design</li>
                            </ul>
                            -->
                        <button type="button" class="btn btn-primary" data-dismiss="modal">
                            <i class="fa fa-times"></i>关闭
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="portfolio-modal modal fade" id="portfolioModal2" tabindex="-1" role="dialog" data-backdrop="false">
    <div class="modal-content">
        <div class="close-modal" data-dismiss="modal">
            <div class="lr">
                <div class="rl">
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2">
                    <div class="modal-body">
                        <h2>
                            投一手
                        </h2>
                        <p class="item-intro text-muted">
                            社会化创投平台
                        </p>
                        <img class="img-responsive img-centered" src="../../Content/images/Home/eland_log.png"
                             alt="">
                        <p>
                            “投一手”是起源资本投资团队联合互联网团队创立的一家社会化创投平台。“投一手”并不是“股权众筹”，这是一个可以和“股权众筹”们合作的社会化投资平台，“投一手”自身蕴含一些非常独特的地方。<br>
                            <br>
                            1、 以领投方式为好项目“代言” 2、 打造个人投资者社群，建立新型“众帮”LP<br>
                            <br>
                            “投一手”一方面希望帮助个人投资者投资好项目，实现财富增值，另一方面也希望为创业项目和创业者提供一个“众帮”平台。投一手是一种可以帮助创业项目对接更多社会资源的互联网化方式，它是一个更加开放的平台，可以为初创公司在早期阶段寻找除了钱之外的更多更重要的成长资源。
                        </p>
                        <p>
                            官方网站： <a href="http://tys.vc">tys.vc</a>
                        </p>
                        <button type="button" class="btn btn-primary" data-dismiss="modal">
                            <i class="fa fa-times"></i>关闭
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="portfolio-modal modal fade" id="portfolioModal3" tabindex="-1" role="dialog" data-backdrop="false">
    <div class="modal-content">
        <div class="close-modal" data-dismiss="modal">
            <div class="lr">
                <div class="rl">
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2">
                    <div class="modal-body">
                        <!-- Project Details Go Here -->
                        <h2>
                            车友宝
                        </h2>
                        <p class="item-intro text-muted">
                            汽车生活服务平台
                        </p>
                        <img class="img-responsive img-centered" src="../../Content/images/Home/eland_log.png"
                             alt="">
                        <p>
                            车友宝致力于打造一个为豪华车车主提供一站式用车解决方案和增值服务的控股公司。通过自有投资控股、参股、合作的豪华车服务实体为车主提供服务，同时也为优质的豪华汽车服务实体店铺提供信息技术、管理经验、增值业务，从而将数万计的豪华车主与数十计的优质实体店联系起来。同时，车友宝将运营一个大型的豪华车汽车俱乐部（18
                            Club）及一个小而精的专业人才社群，为社会、车主、汽车实体店等提供更多价值！
                        </p>
                        <p>
                            车友宝网站：<a href="http://cheyoubao.net">cheyoubao.net</a><br>
                            18Club 网站：<a href="http://18club.com.cn">18club.com.cn</a>
                        </p>
                        <button type="button" class="btn btn-primary" data-dismiss="modal">
                            <i class="fa fa-times"></i>关闭
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" style="display:none">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="exampleModalLabel">申请试用：</h4>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label for="recipient-name" class="control-label">您感兴趣的:</label>
                    </div>
                    <div class="form-group">
                        <span><input type="checkbox" value="0" id="Chk1"> 考勤</span>
                        <span><input type="checkbox" value="0" id="Chk2"> 销售</span>
                        <span><input type="checkbox" value="0" id="Chk3"> 物流</span>
                        <span><input type="checkbox" value="0" id="Chk4"> 盘点</span>
                        <span><input type="checkbox" value="0" id="Chk5"> 库存</span>
                        <span><input type="checkbox" value="0" id="Chk6"> 财务</span>
                        <span><input type="checkbox" value="0" id="Chk7"> 报表</span>
                    </div>
                    <div class="form-group">
                        <label for="txtEmail" class="control-label">Email:</label>
                        <input type="text" class="form-control" placeholder="jane.doe@example.com" id="txtEmail">
                    </div>
                    <div class="form-group">
                        <label for="txtTel" class="control-label">Tel:</label>
                        <input type="text" class="form-control" placeholder="1773401xxxx" id="txtTel">
                    </div>
                    <div class="form-group">
                        <label for="message-text" class="control-label">您感兴趣的其他功能:</label>
                        <textarea class="form-control" id="Remark"></textarea>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary" id="btnSave">确认申请</button>
            </div>
        </div>
    </div>
</div>
